<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.14" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="dir_a4fe6ae4fbce403a06b929088c9b8d32" kind="dir">
    <compoundname>CY8CPROTO-063-BLE</compoundname>
    <innerfile refid="cybsp__types_8h">cybsp_types.h</innerfile>
    <briefdescription>
    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <location file="bsp/boards/psoc6/CY8CPROTO-063-BLE/" />
  </compounddef>
</doxygen>